/*Created by lk on 2020/06/05.*/

html, body{margin: 0; padding: 0; font-size: 12px; background: #fff; font-family: "Microsoft YaHei", arial}

html{scroll-behavior: smooth;}

ul{list-style: none}

ul, li ,ol{margin: 0; padding: 0}

h1,h2,h3,h4,h5,h6{margin: 0; font-weight: normal}

p{margin: 0;}

a{text-decoration: none; display: block; color: #333; outline: none}

img{border: 0; float: left}

div{box-sizing: border-box}

.clearfix:after{content: ""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0}

ul:after {clear:both;content:'.';display:block;width: 0;height: 0;visibility:hidden;}

.sy-cont1400{width: 75.5%; margin: 0 auto; position: relative}
.w1200{width: 1200px; margin: 0 auto; position: relative;}
.left{float: left}
.right{float: right}

::-webkit-scrollbar
{
    width: 6px;
    background-color: rgba(255,255,255,.1);
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: rgba(0,0,0,.4);
}


@font-face {
    font-family: 'novecentowide-book';
    src: url('../font/novecentowide-book-webfont.eot');
    src: url('../font/novecentowide-book-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/novecentowide-book-webfont.woff2') format('woff2'),
    url('../font/novecentowide-book-webfont.woff') format('woff'),
    url('../font/novecentowide-book-webfont.ttf') format('truetype'),
    url('../font/novecentowide-book-webfont.svg#dincond-mediumalternateRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('../font/Montserrat-Light.eot');
    src: url('../font/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
    url('../font/Montserrat-Light.woff2') format('woff2'),
    url('../font/Montserrat-Light.woff') format('woff'),
    url('../font/Montserrat-Light.ttf') format('truetype'),
    url('../font/Montserrat-Light.svg#dincond-mediumalternateRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dincond-medium';
    src: url('../font/dincond-medium-webfont.eot');
    src: url('../font/dincond-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/dincond-medium-webfont.woff2') format('woff2'),
    url('../font/dincond-medium-webfont.woff') format('woff'),
    url('../font/dincond-medium-webfont.ttf') format('truetype'),
    url('../font/dincond-medium-webfont.svg#dincond-mediumalternateRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DisneyEnglish-Bold';
    src: url('../font/DisneyEnglish-Bold.otf');
    src: url('../font/DisneyEnglish-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

/*----header----*/
.header{width: 100%; display: flex; align-items: center; position: fixed; top: 0; left: 0; background: transparent; z-index: 99; transition: all .4s; -webkit-transition: all .4s;}
.header .logo{float: left; width: 256px; height: 90px; margin: 20px 0 0 40px; background: #fff url("../image/logo.png") no-repeat; background-size: 100%; position: relative; z-index: 10; transition: all .4s; -webkit-transition: all .4s}

.nav{width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0,0,0,.8); display: flex; align-items: center; justify-content: center; transition: all .4s; -webkit-transition: all .4s; z-index: 9; opacity: 0; visibility: hidden;}
.nav.nav-on{opacity: 1; visibility: visible;}
.nav .nav-bar li{position: relative; display: flex; align-items: center;}
.nav .nav-bar li a{font-size: 20px; color: #fff; line-height: 66px;}
.nav .nav-bar li span{position: relative; display: block; font-size: 20px; color: #fff;}

.nav .nav-bar li:nth-child(1) span:after{content: "/ HOME"; display: block; font-size: 20px; color: #fff; padding-left: 8px;}
.nav .nav-bar li:nth-child(2) span:after{content: "/ ABOUT US"; display: block; font-size: 20px; color: #fff; padding-left: 8px;}
.nav .nav-bar li:nth-child(3) span:after{content: "/ PRODUCT"; display: block; font-size: 20px; color: #fff; padding-left: 8px;}
.nav .nav-bar li:nth-child(4) span:after{content: "/ SURFACE TREATMENT"; display: block; font-size: 20px; color: #fff; padding-left: 8px;}
.nav .nav-bar li:nth-child(5) span:after{content: "/ NEWS"; display: block; font-size: 20px; color: #fff; padding-left: 8px;}
.nav .nav-bar li:nth-child(6) span:after{content: "/ CONTACT US"; display: block; font-size: 20px; color: #fff; padding-left: 8px;}


/* 导航按钮 */
.button{position: relative; width: 200px; height: 90px; margin-top: 20px; padding-left: 30px; z-index: 10; cursor: pointer; transition: all .4s; -webkit-transition: all .4s;}
.button:before{content: "导航MENU"; display: block; width: 50px; font-size: 16px; color: #fff; position: absolute; top: 50%; left: 0; transform: translateY(-50%); margin-left: 50px; font-family: 'Montserrat-Light'}
.button:after{content: ""; display: block; width: 1px; height: 100%; background: rgba(255,255,255,.4); position: absolute; top: 0; left: 0; margin-left: 20px;}
.button span{width: 35px; height: 2px; position: absolute; top: 0; left: 130px; display: block; background: #fff; transition: all .5s; -webkit-transition: all .5s}

.button span:nth-child(1){top: 35px;}
.button span:nth-child(2){top: 45px;}
.button span:nth-child(3){top: 55px}

#button .span1{top: 45px; transform: rotate(-45deg);}
#button .span2{opacity: 0}
#button .span3{top: 45px; transform: rotate(45deg);}

.mini .logo{box-shadow: 2px 0 5px 0 #dedede;}
.mini .button{background: #fff; box-shadow: 3px 0 5px 0 #dedede;}
.mini .button:before{color: #333;}
.mini .button:after{background: rgba(0,0,0,.1);}
.mini .button span{background: #666;}

/*----footer----*/
.footer{position: relative; background: #000; padding-top: 80px; padding-bottom: 40px; z-index: 9; overflow: hidden}
.footer .footer-con{display: flex; flex-wrap: wrap; justify-content: space-between;}
.footer .footer-con .footer-left span{display: block; font-size: 15px; color: #fff; margin-bottom: 20px;}
.footer .footer-con .footer-center a{display: inline-block; font-size: 15px; color: #fff; margin-right: 20px;}
.footer .footer-con .footer-right{display: flex;}
.footer .footer-con .footer-right .ewm{width: 110px; margin-right: 10px}
.footer .footer-con .footer-right .ewm img{width: 110px; float: none; display: block;}
.footer .footer-con .footer-right .ewm p{font-size: 13px; color: #dedede; text-align: center; padding: 10px 0}

.footer .footer-end{margin-top: 50px;}
.footer .footer-end a{display: inline-block; font-size: 14px; color: #969799; margin-right: 20px;}


/*----right_list----*/
.right_list{width: 42px; position: fixed; right: 10px; bottom: 0; margin-bottom: 40px; z-index: 99}
.right_list .li{position: relative; width: 42px; height: 42px; margin-bottom: 5px; text-align: center; line-height: 54px; background: rgba(255,255,255,.6); box-shadow: 0 0 10px 3px rgba(0,0,0,.2); border-radius: 4px; cursor: pointer; transition: all ease .3s; -webkit-transition: all ease .3s}
.right_list .li i{font-size: 28px; color: #26324a; transition: all ease .3s; -webkit-transition: all ease .3s}
.right_list .li.top{visibility: hidden;}

.right_list .li .img{width: 120px; height: 150px; position: absolute; top: 0; left: 0; margin: 0 0 0 -130px; background: #fcfcfc; box-shadow: 0 0 10px 3px rgba(0,0,0,.2); visibility: hidden; opacity: 0; transition: all ease .3s .1s; -webkit-transition: all ease .3s .1s}
.right_list .li .img img{width: 100%; display: block; float: none; margin: 5px auto 0 auto;}
.right_list .li .img p{line-height: 20px; font-size: 13px; color: #333}

.right_list .li .tel{width: 180px; height: 40px; position: absolute; top: 0; left: 0; margin: 1px 0 0 -140px; background: #fff; box-shadow: 0 0 10px 3px rgba(0,0,0,.2); border-radius: 4px; visibility: hidden; opacity: 0; transition: all ease .3s; -webkit-transition: all ease .3s}
.right_list .li .tel a{font-size: 18px; color: #26324a; line-height: 42px; font-family: 'Montserrat-Light'}

.right_list .li:hover{background: #26324a}
.right_list .li:hover i{color: #fff;}
.right_list .li:hover .img{visibility: visible; opacity: 1; margin: -46px 0 0 -130px}
.right_list .li:hover .tel{margin: 1px 0 0 -188px; visibility: visible; opacity: 1}
